Subject: Re: linux-next: Tree for May 7

From: Greg KH <[email-masked]>
Date: Thu, 7 May 2009 07:03:31 -0700

On Thu, May 07, 2009 at 03:41:28PM +0200, Christian Borntraeger wrote:
> Am Thursday 07 May 2009 15:28:08 schrieb Forest Bond:
> > Hi,
> > 
> > On Thu, May 07, 2009 at 11:10:20AM +0200, Christian Borntraeger wrote:
> > > can we please remove the wpactl.c.bak file from drivers/staging/vt6655/ ?
> > 
> > Yes, of course.  Would you like to just remove it or do you need a patch?
> 
> Greg should answer that, he is the owner of the staging tree.

I'll remove it from your patch that is in the staging tree.  But I'm on
the road right now, so that's not going to happen until Friday afternoon
at the earliest...

thanks,

greg k-h